Web lists-archives.com

Re: Sound problems (mpd, mpv mainly)




On Sat, Apr 8, 2017 at 7:09 AM, Pierre Frenkiel
<pierre.frenkiel@xxxxxxxxx> wrote:
>   Nevertheless, I don't see why this package is not
>   upgraded in Jessie: it just gives a list, and have then no dependency
>   problem.

Packages in Debian Stable are upgraded only when it fixes a security
related issue. I agree that the change is very small in this case. But
it does not qualify for an update.

raju
-- 
Kamaraju S Kusumanchi | http://raju.shoutwiki.com/wiki/Blog